<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 10.0" version="1.0">
	<objective id="Quiz10010" max-score="30" passing-score="24" min-score="0">
		<name>Diễn biến</name>
		<interactions>
			<interaction id="Interaction10015" QUniqId="10015" type="long-fill-in" score="10" correct-response="vì">
				<title>Từ được lặp lại trong khổ thơ là gì?</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">vì</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10026" QUniqId="10026" type="choice" score="10" correct-response="A">
				<name>Multiple choice</name>
				<title>Tác dụng của sự lặp lại từ ngữ trong khổ thơ cuối của bài thơ Tiếng gà trưa là gì?</title>
				<responses>
					<response id="A">Nhấn mạnh cảm giác khi nghe tiếng gà trưa </response>
					<response id="B">Nhấn mạnh niềm vui khi nghe tiếng gà trưa </response>
					<response id="C">Nhấn mạnh nguyên nhân chiến đấu của người chiến sĩ </response>
				</responses>
			</interaction>
			<interaction id="Interaction10039" QUniqId="10039" type="choice" score="10" correct-response="A">
				<name>Multiple choice</name>
				<title>Từ ngữ được lặp lại trong đoạn phim là gì?</title>
				<responses>
					<response id="A"> Làng ta </response>
					<response id="B"> Hạt gạo </response>
					<response id="C"> Có </response>
					<response id="D"> Tháng </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10045" max-score="10" passing-score="8" min-score="0">
		<name>luyện tập 1</name>
		<interactions>
			<interaction id="Interaction10050" QUniqId="10050" type="choice" score="10" correct-response="D">
				<name>Multiple choice</name>
				<title>Câu 1. Phép điệp ngữ là gì?</title>
				<responses>
					<response id="A">Là phép lặp lại từ để làm nổi bật ý, gây cảm xúc mạnh </response>
					<response id="B">Là phép lặp lại ngữ để làm nổi bật ý, gây cảm xúc mạnh </response>
					<response id="C">Là phép lặp lại câu để làm nổi bật ý, gây cảm xúc mạnh </response>
					<response id="D">Cả A, B, C </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10066" max-score="10" passing-score="8" min-score="0">
		<name>luyện tập 2</name>
		<interactions>
			<interaction id="Interaction10071" QUniqId="10071" type="matching" score="10" correct-response="{0.B,1.C,2.A}">
				<name>Matching</name>
				<title>Câu 2: Nối cột A với cột B cho  phù hợp để gọi tên các dạng điệp ngữ </title>
				<responses>
					<matching-set type="source">
						<response id="0">Phép điệp ngữ mà người ta sắp xếp các từ ngữ được lặp lại liên tiếp, tạo ấn tượng mới mẻ có tính chất tăng tiến </response>
						<response id="1">Phép điệp ngữ mà người ta sắp xếp các từ ngữ được lặp lại giãn cách nhau, tạo ấn tượng nổi bật và tạo tính nhạc </response>
						<response id="2">Phép điệp ngữ mà ở đó từ ngữ được lặp lại ở cuối câu trên chuyển xuống đầu câu dưới tiếp với nó, làm câu văn, thơ liền nhau như một đợt sóng, khắc sâu ấn tượng </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">Điệp vòng </response>
						<response id="B">Điệp nối tiếp </response>
						<response id="C">Điệp cách quãng </response>
					</matching-set>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10085" max-score="10" passing-score="8" min-score="0">
		<name>Luyện tập 3</name>
		<interactions>
			<interaction id="Interaction10090" QUniqId="10090" type="fill-in" score="10" correct-response="{}">
				<title>Tiếng suối trong như tiếng hát xa  
Trăng lồng cổ thụ bóng lồng hoa  -     - Điệp từ &lt;1&gt;- Điệp &lt;2&gt;Tác dụng: &lt;3&gt;
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">lồng</option>
						<option id="2">buồn trông</option>
						<option id="3">nhớ ai</option>
						<option id="4">chưa ngủ</option>
					</response>
					<response id="2">
						<option id="0">*</option>
						<option id="1">cách quãng</option>
						<option id="2">nối tiếp</option>
						<option id="3">chuyển tiếp</option>
					</response>
					<response id="3">
						<option id="0">*</option>
						<option id="1">tạo hình ảnh nổi bật về bức tranh &amp;#x0D;cảnh khuya sinh động, hòa hợp&amp;#x0D;</option>
						<option id="2">nhấn mạnh trạng thái nhớ nhung của những người yêu nhau</option>
						<option id="3">nhấn mạnh nỗi buồn, cô đơn của nhân vật trữ tình</option>
						<option id="4">nhấn mạnh vẻ đẹp kì vĩ của thiên nhiên</option>
					</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10114" max-score="10" passing-score="8" min-score="0">
		<name>Luyện tập 3.1</name>
		<interactions>
			<interaction id="Interaction10119" QUniqId="10119" type="fill-in" score="10" correct-response="{}">
				<title>         Buồn trông cửa bể chiều hôm, 
Thuyền ai thấp thoáng cánh buồm xa xa         Buồn trông ngọn nước mới sa,.  
Hoa trôi man mác biết là về đâu?&lt;1&gt;   - Điệp ngữ &lt;2&gt;  - Điệp &lt;3&gt;  - Tác dụng: 
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">buồn trông</option>
						<option id="2">cửa bể</option>
						<option id="3">hoa</option>
						<option id="4">nước</option>
					</response>
					<response id="2">
						<option id="0">*</option>
						<option id="1">cách quãng</option>
						<option id="2">nối tiếp</option>
						<option id="3">chuyển tiếp</option>
					</response>
					<response id="3">
						<option id="0">*</option>
						<option id="1">nhấn mạnh nỗi buồn, cô đơn của &amp;#x0D;nhân vật trữ tình</option>
						<option id="2">nhấn mạnh trạng nhớ nhung của những người yêu nhau</option>
						<option id="3">nhấn mạnh tình yêu tha thiêt</option>
						<option id="4">nhấn mạnh tình cảm thắm thiết của nhân vật trữ tình</option>
					</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10143" max-score="10" passing-score="8" min-score="0">
		<name>luyện tập 3.2</name>
		<interactions>
			<interaction id="Interaction10148" QUniqId="10148" type="fill-in" score="10" correct-response="{}">
				<title>              Nhớ ai ra ngẩn vào ngơ 
       Nhớ ai, nhớ ai, bây giờ nhớ ai? 
- Điệp ngữ:&lt;1&gt;  
- Điệp &lt;2&gt; 
- Tác dụng: &lt;3&gt; 

</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1"> nhớ ai</option>
						<option id="2">nhớ</option>
						<option id="3">ai</option>
						<option id="4">bây giờ</option>
					</response>
					<response id="2">
						<option id="0">*</option>
						<option id="1">nối tiếp</option>
						<option id="2">cách quãng</option>
						<option id="3">chuyển tiếp</option>
					</response>
					<response id="3">
						<option id="0">*</option>
						<option id="1">nhấn mạnh trạng thái nhớ nhung của &amp;#x0D;những người yêu nhau&amp;#x0D;</option>
						<option id="2">nhấn mạnh nỗi buồn, cô đơn cua nhân vật trữ tình</option>
						<option id="3">nhấn mạnh tình yêu thủy chung của những người yêu nhau</option>
						<option id="4">nhấn mạnh tình cảm mặn nồng của những người yêu nhau</option>
					</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
